clang 8.0.0

Public Member Functions | List of all members
clang::ObjCMethodDecl::GetTypeFn Struct Reference

`#include "clang/AST/DeclObjC.h"`

## Public Member Functions
QualType | operator() (const ParmVarDecl *PD) const

## Detailed Description

Definition at line 388 of file DeclObjC.h.

## Member Function Documentation

## ◆ operator()()

QualType clang::ObjCMethodDecl::GetTypeFn::operator() | ( | const ParmVarDecl * | PD | ) | const
| inline

Definition at line 389 of file DeclObjC.h.

References clang::ValueDecl::getType().

The documentation for this struct was generated from the following file:

- include/clang/AST/DeclObjC.h